xfs
[Top] [All Lists]

Re: linux 2.4.2-XFS

To: linux-xfs@xxxxxxxxxxx
Subject: Re: linux 2.4.2-XFS
From: "Dave Sill" <ds-linux-xfs@xxxxxxxxxxxxxxxxx>
Date: 22 May 2001 14:09:01 -0400
In-reply-to: Eric Sandeen's message of "Tue, 22 May 2001 13:06:33 -0500"
Mail-followup-to: linux-xfs@xxxxxxxxxxx
References: <200105221635.f4MGZv511029@xxxxxxxxxxxxxxxxxxxx> <wx0elthe1e1.fsf@xxxxxxxxxxxxxxxxx> <3B0AAAA9.8BB8D9E8@xxxxxxx>
Sender: owner-linux-xfs@xxxxxxxxxxx
User-agent: Gnus/5.0807 (Gnus v5.8.7) XEmacs/21.1 (Cuyahoga Valley)
Eric Sandeen <sandeen@xxxxxxx> writes:

> Dave Sill wrote:
>  
> > > p.s. I presume you are using a HIGHMEM kernel.
> > 
> > How would I know? I installed using the 1.0 installer.
> 
> The "enterprise" kernel in our installer has HIGHMEM enabled, and it's
> installed by default if you have 4GB or more, I believe.
> 
> If you do an "rpm -a | grep kernel" and see "enterprise" in any of the
> packages, then it's installed, and I think "uname -a" will also tell you
> if the enterprise kernel is currently running.

OK, thanks. It's not. I've "only" got a 1GB. Should I switch to the
Enterprise kernel?

-Dave

<Prev in Thread] Current Thread [Next in Thread>